ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.08
      BNS: 0.0
      NSBH: 0.0
      Terrestrial: 0.92
    duration: null
    far: 1.256131688335476e-05
    group: CBC
    instruments:
    - H1
    - L1
    - V1
    pipeline: gstlal
    properties:
      HasMassGap: 0.004106583072100313
      HasNS: 0.0
      HasRemnant: 0.0
    search: AllSky
    significant: false
    time: '2024-09-07T11:24:25.227Z'
  superevent_id: S240907au
  time_created: '2024-09-07T11:24:52Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S240907au/view/
EXTRA:
  area10: 61.688
  area50: 476.561
  area90: 2527.113
  central coordinate:
    equatorial: 101.250000 -4.331149
    galactic: 216.058284 -3.403192
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2024-09-07T11:24:43.000000'
  DATE-OBS: '2024-09-07T11:24:25.230478'
  DISTMEAN: 4494.906712230886
  DISTSTD: 1663.6243896777876
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1,V1
  LOGBCI: 3.8343176244646973
  LOGBSN: 3.0008859592786568
  MJD-OBS: 60560.47529201942
  MOC: true
  MOCORDER: 8
  OBJECT: G509376
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/G509376
  RUNTIME: 1.058786197565496
  VCSVERS: ligo.skymap 2.0.0
